Class | Bio::PDB::Record::Remark2
In: | lib/bio/db/pdb/pdb.rb
Parent: | self

REMARK record classes for REMARK 2

### Constants

ANGSTROMS | = | def_rec([ 8, 10, Pdb_Integer, :remarkNum ], # "2" [ 12, 22, Pdb_LString(11), :sub_record ], # "RESOLUTION." [ 23, 27, Pdb_Real('5.2'), :resolution ], [ 29, 38, Pdb_LString(10), "ANGSTROMS." ] |  | 29, 38 == ‘ANGSTROMS.’
NOT_APPLICABLE | = | def_rec([ 8, 10, Pdb_Integer, :remarkNum ], # "2" [ 12, 22, Pdb_LString(11), :sub_record ], # "RESOLUTION." [ 23, 38, Pdb_LString(16), :resolution ], # " NOT APPLICABLE." [ 41, 70, Pdb_String, :comment ] |  | 23, 38 == ’ NOT APPLICABLE.’
Default | = | def_rec([ 8, 10, Pdb_Integer, :remarkNum ], # "2" [ 12, 22, Pdb_LString(11), :sub_record ], # "RESOLUTION." [ 24, 70, Pdb_String, :comment ] |  | others

[Validate]